.icann_theme_about_the_gac_hero_banner,
.icann_theme_gac_advice_hero_banner,
.icann_theme_member_resources_hero_banner {
    background-image: url("/application/themes/yaml/images/global_hero_banner_en.png?language_id=1");
    height: 300px;
    margin-top: -16px;
}

.icann_theme_about_the_gac_hero_banner:lang(ar),
.icann_theme_gac_advice_hero_banner:lang(ar),
.icann_theme_member_resources_hero_banner:lang(ar) {
    background-image: url("/application/themes/yaml/images/global_hero_banner_ar.png?language_id=1");
    height: 320px;
    background-size: cover;
}

.icann_theme_corner_padding {
    padding-left: 46px;
}

.icann_theme_corner_padding:lang(ar) {
    padding-right: 46px;
}

.icann_theme_about_the_gac_hero_banner_sectionTitle,
.icann_theme_gac_advice_hero_banner_sectionTitle,
.icann_theme_member_resources_hero_banner_sectionTitle {
    font-weight: bold;
    font-size: 32px;
    color: white;
    padding-top: 32px;
}

.icann_theme_member_resources_hero_banner_sectionTitle {
    width: 50%;
}

.icann_theme_about_the_gac_hero_banner_body>p,
.icann_theme_gac_advice_hero_banner_body>p,
.icann_theme_member_resources_hero_banner_body>p {
    font-size: 16px;
    color: white;
    width: 55%;
}

.icann_theme_about_the_gac_hero_banner_body>p:lang(ru),
.icann_theme_about_the_gac_hero_banner_body>p:lang(es),
.icann_theme_about_the_gac_hero_banner_body>p:lang(fr),
.icann_theme_about_the_gac_hero_banner_body>p:lang(ar) {
    width: 55%;
}

.icann_theme_gac_advice_hero_banner_body>p:lang(ar){
    width: 59%;
}

.icann_theme_gac_advice_hero_banner_body {
    padding-bottom: 10px;
}

.width50 {
    width: 50%;
}

.icann_theme_hero_banner:lang(ar) {
    direction: rtl;
}

@media (max-width: 768px) and (min-width: 320px) {

    .icann_theme_about_the_gac_hero_banner:lang(ar),
    .icann_theme_member_resources_hero_banner:lang(ar),
    .icann_theme_gac_advice_hero_banner:lang(ar),
    .icann_theme_gac_advice_hero_banner,
    .icann_theme_about_the_gac_hero_banner,
    .icann_theme_member_resources_hero_banner {
        background-image: none;
        height: auto;
        min-height: 320px;
        background-color: #002B49;
    }

}